.body {
  position: relative;
}

.info-card {
  margin: 7px;

  text-align: center;
  background-color: var(--info-button);
  padding: 5px;
  border-radius: 7px;
  font-size: 20px;
  width: 180px;
}

.label {
  position: absolute;
  top: -10px;
  left: 15px;
  padding: 3px;

  border: 1px solid var(--info-button-label-border);

  opacity: 85%;
  background-color: var(--info-button-label);
}
